[
  {
    "description": "Proof of obtaining legendary Kairo equipment.",
    "displayName": "A mysterious robot that leads the universe to peace.",
    "hidden": "0",
    "name": "KAIROKUN"
  },
  {
    "description": "Proof that manged the planets for many years.",
    "displayName": "Beyond the infinite universe. ",
    "hidden": "0",
    "name": "GAMECLEAR"
  },
  {
    "description": "Proof of pioneering all planets.",
    "displayName": "The ruler of planets that live up to its name.",
    "hidden": "0",
    "name": "PLANETLVMAX"
  },
  {
    "description": "Proof of friendship with three planets.",
    "displayName": "I became a friend with an alien.",
    "hidden": "0",
    "name": "PLANETFRIEND"
  },
  {
    "description": "Proof that became the specialist of processing.",
    "displayName": "Processing is the life of a production.",
    "hidden": "0",
    "name": "PROCESSINGLV3"
  },
  {
    "description": "Proof of returning safely from exploration for the first time.",
    "displayName": "What's waiting in the future?",
    "hidden": "0",
    "name": "SEARCHCOMP"
  }
]